Loading...
Searching...
No Matches
Opm::ExtboContainer< Scalar > Class Template Reference

## Public Member Functions

void | allocate (const unsigned bufferSize)
void | assignMassFractions (const unsigned globalDofIdx, const Scalar gas, const Scalar oil, const Scalar co2)
void | assignVolumes (const unsigned globalDofIdx, const Scalar xVolume, const Scalar yVolume)
void | assignZFraction (const unsigned globalDofIdx, const Scalar zFraction)
void | outputRestart (data::Solution &sol)
bool | allocated () const

The documentation for this class was generated from the following files:

- opm/simulators/flow/ExtboContainer.hpp
- opm/simulators/flow/ExtboContainer.cpp